@CHARSET "UTF-8";

.euszolg-div h1 {
    display: inline-block;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 24px;
    font-weight: normal;
}

.euszolg-div .submit-btn {
    text-align:center;
    clear: both;
    padding-top: 25px;
}

/* Query ----*/
.tabs th.selected
.query-table td {
    padding:5px;
    vertical-align:middle;
}

.query-table input[type="text"] {
    border: 1px solid #A8ACAD;
    background: url(../images/txt-bg.png) repeat-x scroll 0 0;
    padding: 3px;
	margin: 5px;
}

/* Result ---- */
.result {
	width: 100%;
	border: 1px solid #808080;
	border-collapse: separate;
	border-spacing: 0;
	margin-top:20px;
}

.result th, .result td {
    padding:5px 7px;
    vertical-align:middle;
}

.result th {
	background-color: #808080;
 	position: relative;
	z-index: 100;
	color: #FFFFFF;
	text-align: left;
	word-break: break-word;
}

/* Telephely -----------------------*/
tr.telephely td.Telephely {
    padding-left:20px;
}

.telephelyGroups .tabs th {
    background-color: #808080;
    color: #fff;
    border-right: 2px solid transparent;
}

.telephelyGroups .tabs th.selected {
    background-color:#9dc862;
    font-weight:bold;
    color:#005833;
}

/* Szervezeti egység */
tr.szervegysRow td:first-child,
tr.szervegys td:first-child,
tr.szakmaegysRow td:first-child {}
tr.szervegysRow td {
    font-weight:bold;
}

/* Szakmai egység ------------------------------*/
tr.szakmaegysRow > td { font-weight:bold; }

tr.szakmaegysRow td:first-child {
    padding-left:50px;
}

tr.szakmaegys td.SzervEgyseg {
    padding-left: 50px;
}

/*---------------------------*/

.UserInputSubmit { font-size:11px; cursor:pointer; }

.euszolg.OddRow { background-color: #DEDEDE; }

.euszolg .telephelyek { /*background-color:#fff; border:1px solid #9dc862;*/ }

.tabs th {
	cursor: pointer;
}

.tabs th.selected {
	background-color: #480;
}

.tabs th:hover {
	background-color: #6CA223;
}

tr.euszolg.main,
tr.telephely.main {
    cursor: pointer;
}

tr.euszolg.main:hover,
tr.telephely.main:hover {
    background-color: #6CA223;
    color: white;
}

.result tr.euszolg.extra>td {
    padding: 0;
}

.telephelyGroups {
    padding: 5px 5px 15px;
}

.telephelyekWrapper {
	background-color: #eee;
	/*border: 1px solid #808080;*/
}

tr.telephely>td {
	padding: 10px;
}

tr.telephely>td.closed {
    border-bottom:1px solid #fff;
}

table.telephelyek {
	width: 100%;
	background: #9dc862;
}

div.telephelyek {
	padding: 10px;
	background: #9dc862;
}

table.osztalyok {
    background-color: white;
    border: 1px solid #808080;
}

table.rendido {
    background-color: white;
    border: 1px solid #808080;
    width:100%;
}

.rendido .OddRow {
    background-color: #dedede;
}

.clickable {
	cursor: pointer;
	font-weight: bold;
}

/*div.loading {
	padding: 10px;
	font-weight: bold;
}
*/
div.loading,
div.loading2,
div.searching {
	font-weight: bold;
    background:url(../images/searching.gif) no-repeat 10px 50%;
    padding:10px 10px 10px 35px;
}


.calendarIcon {
    width:24px;
    height:24px;
    margin:auto;
    cursor:pointer;
    background:url(../images/calendar.png) no-repeat 0 0;
}

.calendarIcon:hover {
    opacity:0.8;
}

.result td.opened {
    background:url(../images/arrow_closer.png) no-repeat 10px 50%;
    padding-left:25px;
}

.result td.closed {
    background:url(../images/arrow_opener.png) no-repeat 10px 50%;
    padding-left:25px;
}

.noresult {
	font-weight: bold;
	color: red;
}

